import http from '@/api/http';
/**
 * 忘记密码发送验证码
 */
export function sendCode(params: object) {
  return http.post('/send_code', params);
}
/**
 * 忘记密码重置
 */
export function resetPassword(params: object) {
  return http.post('/reset_password', params);
}
